/* ================================================== */
/* media query */
/* ================================================== */
 @media (min-width: 1000px) {
     .container, .container-lg, .container-md, .container-sm, .container-xl {
         max-width: var(--container-max-width);
    }
}
 @media (min-width: 1200px) {
     .container, .container-lg, .container-md, .container-sm, .container-xl {
         max-width: 1200px;
    }
}
 @media (min-width: 1400px) {
     .container, .container-lg, .container-md, .container-sm, .container-xl {
         max-width: 90%;
    }
}
/* bootstrap cols 5 */
 @media (min-width: 992px) {
     .col-md-1-5 {
         width: 20%;
    }
     .col-md-2-5 {
         width: 40%;
    }
     .col-md-3-5 {
         width: 60%;
    }
     .col-md-4-5 {
         width: 80%;
    }
     .col-md-5-5 {
         width: 100%;
    }
}
 @media (min-width: 1200px) {
     .col-lg-1-5 {
         width: 20%;
    }
     .col-lg-2-5 {
         width: 40%;
    }
     .col-lg-3-5 {
         width: 60%;
    }
     .col-lg-4-5 {
         width: 80%;
    }
     .col-lg-5-5 {
         width: 100%;
    }
}
/* bootstrap cols 5 end */
/* 7 columns begin */
 @media (max-width: 767px) {
     .col-lg-1-7 {
         width: 100%;
    }
}
 @media (min-width: 768px) {
     .col-lg-1-7 {
         width: 33.33%;
    }
}
 @media (min-width: 1200px) {
     .col-lg-1-7 {
         width: 14.28%;
    }
}
/* 7 columns end */
 @media (min-width: 980px) and (max-width: 1199px) {
     #mainmenu li a:after {
         margin-left: 15px;
    }
     .container, .container-lg, .container-md, .container-sm {
         min-width: 95%;
    }
}
/* =============================================----- design for 768px 
/* ================================================== */
 @media (min-width: 768px) and (max-width: 979px) {
     .slider_text {
         padding-top: 0px;
    }
}
 @media only screen and (max-width: 992px) {
     .container {
         max-width: 100%;
    }
     .col-right {
         position: absolute;
         top: -82px;
         right: 60px;
         width: 140px;
    }
     .mb-sm-20 {
         margin-bottom: 20px;
    }
     .mb-sm-30 {
         margin-bottom: 30px;
    }
     .mt-sm-0 {
         margin-top: 0;
    }
     .sm-mt-0 {
         margin-top: 0;
    }
     .p-sm-30 {
         padding: 40px;
    }
     .pb-sm-0 {
         padding-bottom: 0;
    }
     .mb-sm-0 {
         margin-bottom: 0;
    }
     .sm-p-40 {
         padding: 40px;
    }
     header .header-col {
         position: absolute;
         top: 0;
    }
     header .header-col.mid {
         position: absolute;
         top: 70px;
         width: 100%;
         padding: 0 0 0 0;
    }
     .text-center-sm {
         text-align: center;
    }
     .sm-pt10 {
         padding-top: 10px;
    }
     #menu-btn {
         display: block;
         float: right;
         z-index: 1000;
         top: 0;
         right: 0;
    }
     .inner-padding {
         padding: 40px;
    }
     .header-col-left, .header-col-right {
         padding-top: 16px;
    }
     .header-col-mid #mainmenu {
         position: absolute;
         top: 90px;
         width: 100%;
         padding: 0 0 0 0;
         left: 20px;
    }
     #mainmenu > li::before {
         display: none;
    }
     header {
         display: none;
    }
     header.header-bg {
         background: rgba(0, 0, 0, 1);
    }
     header, header.fixed {
         display: block;
         position: inherit;
         margin: 0;
         padding: 0;
         margin-top: 0;
         height: auto;
         background: var(--bg-dark-1);
    }
     header.autoshow {
         height: auto;
         top: 0;
    }
     header.autoshow #mainmenu li a {
         background: none;
    }
     header.header-mobile-sticky {
         position: fixed;
    }
     #subheader .crumb {
         margin-top: -5px;
         margin-bottom: 0;
    }
     #sidebar {
         padding-left: 10px;
    }
     .slider_text h1 {
         font-size: 32px;
    }
     .slider_text .description {
         display: none;
    }
     #logo, #logo .inner {
         vertical-align: middle;
         height: auto;
    }
     nav {
         height: 0;
    }
     #mainmenu {
         position: fixed;
         height: 100%;
         z-index: 200;
         width: 200px;
         margin: 0;
         margin-top: 10px;
         padding: 0;
         padding-top: 20px;
         padding-bottom: 100px !important;
         overflow-y: auto;
         top: 100px;
    }
     #mainmenu ul {
         -webkit-box-shadow: none;
         -moz-box-shadow: none;
         box-shadow: none;
    }
     #mainmenu a.menu-item {
         text-align: left;
         padding-left: 0;
         padding-top: 10px;
         padding-bottom: 10px;
    }
     #mainmenu li.has-child:after {
         display: none;
    }
     #mainmenu li li a.menu-item, #mainmenu li li li a.menu-item {
         padding-left: 0;
    }
     #mainmenu a.menu-item:hover {
         background: #111;
    }
     #mainmenu a.menu-item:hover {
         background: #111;
    }
     #mainmenu li ul {
         display: block;
         position: inherit;
         margin: 0;
         width: 100%;
    }
     #mainmenu li {
         border-bottom: solid 1px var(--bg-dark-3);
         margin: 0;
         width: 100%;
         display: block;
    }
     #mainmenu li a.menu-item:after {
         display: none;
    }
     #mainmenu li:last-child {
         margin-bottom: 30px;
    }
     #mainmenu li ul {
         border-top: solid 1px #eee;
         top: auto;
         width: auto;
         height: auto;
         position: inherit;
         visibility: visible;
         opacity: 1;
    }
     #mainmenu > li.menu-item-has-children > a.menu-item {
         position: relative;
         padding-right: 15px;
    }
     #mainmenu > li.menu-item-has-children > a.menu-item:after {
         content: "\f107";
         font-family: "FontAwesome";
         display: inline-block;
         position: absolute;
         top: 0;
         right: 0;
    }
     #mainmenu li ul a.menu-item {
         width: 100%;
         background: none;
         border: none;
    }
     #mainmenu li ul li {
         border: none;
         padding-left: 40px;
    }
     #mainmenu li ul li a.menu-item {
         display: block;
    }
     #mainmenu li ul li:last-child {
         border-bottom: none;
         margin: 0;
    }
     #mainmenu li ul li:last-child a.menu-item {
         border-bottom: none;
    }
     #mainmenu li a {
         color: #eceff3;
    }
     #mainmenu li li a.menu-item:hover {
         color: #fff;
    }
     #mainmenu ul:not(.mega) {
         border: none;
    }
     #mainmenu > li ul.mega .sb-menu {
         border: none;
    }
     #back-to-top {
         display: none;
    }
     header.header-mobile {
         overflow: hidden;
         position: relative;
    }
     header.header-mobile #mainmenu {
         width: 100%;
         padding-right: 30px;
         position: absolute;
    }
     header.header-mobile #mainmenu ul {
         background: none;
    }
     header.header-mobile #mainmenu a.menu-item {
         text-align: left;
         padding-top: 10px;
         padding-bottom: 10px;
    }
     header.header-light.header-mobile #mainmenu a.menu-item {
         color: var(--heading-font-color);
    }
     header.header-mobile #mainmenu a.menu-item:hover {
         background: none;
    }
     header.header-mobile #mainmenu li ul {
         display: block;
         position: inherit;
         margin: 0;
         width: 100%;
    }
     header.header-mobile #mainmenu li {
         border-bottom: solid 1px rgba(255, 255, 255, 0.2);
         margin: 0;
         width: 100%;
         display: block;
    }
     .dark-scheme header.header-mobile #mainmenu li {
         border-bottom-color: rgba(255, 255, 255, 0.1);
    }
     header.header-mobile #mainmenu li ul.mega ul {
         height: auto;
    }
     header.header-mobile #mainmenu li ul.mega .menu-content {
         background: #fff;
    }
     header.header-light.header-mobile #mainmenu li, header.header-light.header-mobile #mainmenu li ul li a.menu-item {
         border-color: #eee;
    }
     header.header-dark.header-mobile {
         background: #222;
    }
     header.header-dark.header-mobile #mainmenu li {
         border-color: #333;
    }
     header.header-dark.header-mobile #mainmenu li a.menu-item {
         color: #fff;
    }
     header.header-mobile #mainmenu li a.menu-item:after {
         display: none;
    }
     header.header-mobile #mainmenu li:last-child {
         margin-bottom: 30px;
    }
     header.header-mobile #mainmenu li ul {
         border-top: none;
         top: auto;
    }
     header.header-mobile #mainmenu li ul a.menu-item {
         width: 100%;
         background: none;
         border: none;
    }
     header.header-mobile #mainmenu li ul li {
         border: none;
         padding-left: 40px;
    }
     header #mainmenu li ul li:first-child {
         border-top: solid 1px var(--bg-dark-3);
    }
     .dark-scheme header #mainmenu li ul li:first-child {
         border-top-color: rgba(255, 255, 255, 0.1);
    }
     header.header-mobile #mainmenu li ul li a.menu-item {
         display: block;
         border-bottom: solid 1px var(--bg-dark-3);
    }
     header.header-mobile #mainmenu li ul li:last-child {
         border-bottom: none;
         margin: 0;
    }
     header.header-mobile #mainmenu li ul li:last-child a.menu-item {
         border-bottom: none;
    }
     header.header-mobile #mainmenu li a {
         color: #ffffff;
    }
     .dark-scheme header.header-mobile #mainmenu li a.menu-item {
         color: #ffffff;
    }
     header.header-mobile #mainmenu li a.menu-item:hover {
         color: var(--secondary-color);
    }
     .dark-scheme header.header-mobile #mainmenu li a.menu-item:hover {
         color: #fff;
    }
     header.header-mobile #mainmenu li ul {
         height: 0;
         overflow: hidden;
         position: relative;
         left: 0;
    }
     header.header-mobile #mainmenu li ul li ul {
         margin-bottom: 10px;
    }
     header.header-mobile #mainmenu > li > span {
         width: 36px;
         height: 36px;
         background: url(../images/ui/arrow-down-light.png) center no-repeat;
         position: absolute;
         right: 0;
         margin-top: 10px;
         z-index: 1000;
         cursor: poInter;
    }
     .dark-scheme header.header-mobile #mainmenu > li > span {
         background: url(../images/ui/arrow-down-light.png) center no-repeat;
    }
     header.header-mobile #mainmenu li span.active {
         background: url(../images/ui/arrow-up-light.png) center no-repeat;
    }
     .dark-scheme header.header-mobile #mainmenu li span.active {
         background: url(../images/ui/arrow-up-light.png) center no-repeat;
    }
     header.header-mobile #mainmenu li > ul > li > span {
         width: 36px;
         height: 36px;
         background: url(../images/ui/arrow-down.png) center no-repeat;
         position: absolute;
         right: 0;
         margin-top: -45px;
         z-index: 1000;
         cursor: poInter;
    }
     header.header-mobile #mainmenu > li > ul > li > span.active {
         background: url(../images/ui/arrow-up.png) center no-repeat;
    }
     header.header-mobile #mainmenu li ul li a.menu-item {
         border-bottom: solid 1px rgba(255, 255, 255, 0.2);
    }
     .dark-scheme header.header-mobile #mainmenu li ul li a.menu-item {
         border-bottom-color: rgba(255, 255, 255, 0.1);
    }
     header.header-mobile #mainmenu li ul li:last-child > a.menu-item {
         border-bottom: none;
    }
     header.header-light.header-mobile #mainmenu > li > span, header.header-light.header-mobile #mainmenu li > ul > li > span {
         background: url(../images/ui/arrow-down.png) center no-repeat;
    }
     header.header-light.header-mobile #mainmenu > li > span.active, header.header-light.header-mobile #mainmenu li > ul > li > span.active {
         background: url(../images/ui/arrow-up.png) center no-repeat;
    }
     #mainmenu li ul.mega {
         position: fixed;
         left: 0;
         width: 100%;
         margin-top: 30px;
         display: block;
    }
     #mainmenu li ul.mega > li {
         width: 100%;
    }
     #mainmenu li ul.mega > li ul {
         position: static;
         visibility: visible;
         opacity: 1;
         left: 0;
         float: none;
         width: 100%;
    }
     #mainmenu ul.mega > li ul li {
         margin: 0;
         padding: 0;
    }
     #mainmenu li ul.mega .menu-content {
         background: #202020;
         padding: 30px;
    }
    /* header light */
     .header-light #mainmenu ul li a.menu-item, .header-light #mainmenu ul li a.menu-item:hover {
         color: #333;
    }
     .hidden-phone {
         display: none;
    }
     .sm-hide {
         display: none;
    }
     .p-sm-relative {
         display: none;
    }
     .d-btn-close {
         position: relative;
    }
     #mainmenu a.menu-item span {
         display: none;
    }
     .table-custom-1 {
         position: relative;
         height: auto;
    }
     .timeline > li > .timeline-panel {
         width: 100%;
    }
     .timeline-badge {
         display: none;
    }
     .timeline:before {
         background: none;
    }
     .tp-caption {
         padding-left: 40px;
         padding-right: 40px;
    }
     .subfooter .de-flex, .subfooter .de-flex-col {
         display: block;
         text-align: center;
    }
     .subfooter .social-icons {
         margin-top: 20px;
    }
     .subfooter span.copy {
         margin-top: 20px;
         display: block;
    }
     .dropdown {
         display: inline-block;
         margin-bottom: 10px;
    }
     .sm-img-fluid {
         width: 100%;
    }
     section {
         padding: 60px 0;
    }
     #subheader h1:not(.cam-style) {
         margin: 0;
         padding: 0;
    }
     #subheader {
         padding: 40px 0 80px 0 !important;
    }
     #testimonial-carousel .de_testi {
         margin: 0 20px;
    }
     .crumb {
         margin-bottom: 0;
    }
     section.bottom-rounded {
         overflow: hidden;
         border-radius: 0 0 0% 0%;
         -moz-border-radius: 0 0 0% 0%;
         -webkit-border-radius: 0 0 0% 0%;
         padding-bottom: 60px;
    }
    /* title tablet */
     h1, h1.ultra-big, h1.ultra-big .text-line, h1.ultra-big-2, .title-text, h1.slider-title {
         font-size: 60px;
    }
     h1.slider-title, h2.slider-title {
         margin-bottom: 0;
    }
     h2 {
         font-size: 40px;
    }
     .arrow-divider > [class*="col-"]:nth-child(n + 2):after {
         display: none;
    }
     .pos-sm-relative {
         position: relative !important;
    }
    /* padding top (px) */
     .pt-sm-10 {
         padding-top: 10px;
    }
     .pt-sm-20 {
         padding-top: 20px;
    }
     .pt-sm-30 {
         padding-top: 30px;
    }
     .pt-sm-40 {
         padding-top: 40px;
    }
     .pt-sm-50 {
         padding-top: 50px;
    }
     .pt-sm-60 {
         padding-top: 60px;
    }
     .pt-sm-70 {
         padding-top: 70px;
    }
     .pt-sm-80 {
         padding-top: 80px;
    }
     .pt-sm-90 {
         padding-top: 90px;
    }
     .pt-sm-100 {
         padding-top: 10px;
    }
    /* padding top (px) */
     .pb-sm-10 {
         padding-bottom: 10px;
    }
     .pb-sm-20 {
         padding-bottom: 20px;
    }
     .pb-sm-30 {
         padding-bottom: 30px;
    }
     .pb-sm-40 {
         padding-bottom: 40px;
    }
     .pb-sm-50 {
         padding-bottom: 50px;
    }
     .pb-sm-60 {
         padding-bottom: 60px;
    }
     .pb-sm-70 {
         padding-bottom: 70px;
    }
     .pb-sm-80 {
         padding-bottom: 80px;
    }
     .pb-sm-90 {
         padding-bottom: 90px;
    }
     .pb-sm-100 {
         padding-bottom: 10px;
    }
    /* margin top (px) */
     .mt-sm-10 {
         margin-top: 10px;
    }
     .mt-sm-20 {
         margin-top: 20px;
    }
     .mt-sm-30 {
         margin-top: 30px;
    }
     .mt-sm-40 {
         margin-top: 40px;
    }
     .mt-sm-50 {
         margin-top: 50px;
    }
     .mt-sm-60 {
         margin-top: 60px;
    }
     .mt-sm-70 {
         margin-top: 70px;
    }
     .mt-sm-80 {
         margin-top: 80px;
    }
     .mt-sm-90 {
         margin-top: 90px;
    }
     .mt-sm-100 {
         margin-top: 10px;
    }
    /* margin top (px) */
     .mb-sm-10 {
         margin-bottom: 10px;
    }
     .mb-sm-20 {
         margin-bottom: 20px;
    }
     .mb-sm-30 {
         margin-bottom: 30px;
    }
     .mb-sm-40 {
         margin-bottom: 40px;
    }
     .mb-sm-50 {
         margin-bottom: 50px;
    }
     .mb-sm-60 {
         margin-bottom: 60px;
    }
     .mb-sm-70 {
         margin-bottom: 70px;
    }
     .mb-sm-80 {
         margin-bottom: 80px;
    }
     .mb-sm-90 {
         margin-bottom: 90px;
    }
     .mb-sm-100 {
         margin-bottom: 10px;
    }
     .fs-sm-1vw {
         font-size: 1vw;
    }
     .fs-sm-2vw {
         font-size: 2vw;
    }
     .fs-sm-3vw {
         font-size: 3vw;
    }
     .fs-sm-4vw {
         font-size: 4vw;
    }
     .fs-sm-5vw {
         font-size: 5vw;
    }
     .fs-sm-6vw {
         font-size: 6vw;
    }
     .fs-sm-7vw {
         font-size: 7vw;
    }
     .fs-sm-8vw {
         font-size: 8vw;
    }
     .fs-sm-9vw {
         font-size: 9vw;
    }
     .fs-sm-10vw {
         font-size: 10vw;
    }
     .fs-sm-11vw {
         font-size: 11vw;
    }
     .fs-sm-12vw {
         font-size: 12vw;
    }
     .fs-sm-13vw {
         font-size: 13vw;
    }
     .fs-sm-14vw {
         font-size: 14vw;
    }
     .fs-sm-15vw {
         font-size: 15vw;
    }
     #content {
         margin-top: 50px;
    }
     #btn-extra {
         display: none;
    }
     header.logo-center {
         padding-top: 10px;
    }
     .mt-sm-50 {
         margin-top: 50px;
    }
}
/* =============================================----- custom for 320px & 480px 
/* =============================================----- */
 @media only screen and (max-width: 767px) {
     header .logo-main {
         display: block;
    }
     header .logo-scroll {
         display: block;
    }
     .h-phone {
         display: none!important;
    }
     header .logo-init {
         display: none;
    }
     header .logo-mobile {
         display: block;
    }
     header .btn-main {
         display: none;
    }
     #topbar {
         display: none;
    }
     .menu_side_area {
         margin-left: 20px;
         width: 100%;
         position: relative;
         right: 0;
         text-align: right;
         z-index: 0;
         display: block;
    }
     header .container {
         min-width: 100%;
    }
     .container {
       width:90% !important;
		 margin:auto !important;
    }
     #filters li.pull-right {
         float: none;
    }
     .text-item {
         font-size: 48px;
         line-height: 48px;
    }
     .text-item i {
         font-size: 36px;
    }
     .xs-hide {
         display: none;
    }
     header a.btn-main {
         display: none !important;
    }
     .scrollbar-v, .float-text {
         display: none;
    }
     .de-spot span {
         display: none;
    }
     .de-spot .de-circle-1, .de-spot .de-circle-2 {
         transform: scale(0.25);
    }
     section {
         padding: 40px 0;
    }
     #subheader {
         padding-top: 100px;
    }
    /* title phone */
     h1, h1.ultra-big, h1.ultra-big .text-line, h1.ultra-big-2, .title-text, h1.slider-title, h2.slider-title {
         font-size: 48px;
    }
     h2 {
         font-size: 36px;
    }
     .mt-xs-0 {
         margin-top: 0;
    }
    /* padding top (px) */
     .pt-xs-10 {
         padding-top: 10px;
    }
     .pt-xs-20 {
         padding-top: 20px;
    }
     .pt-xs-30 {
         padding-top: 30px;
    }
     .pt-xs-40 {
         padding-top: 40px;
    }
     .pt-xs-50 {
         padding-top: 50px;
    }
     .pt-xs-60 {
         padding-top: 60px;
    }
     .pt-xs-70 {
         padding-top: 70px;
    }
     .pt-xs-80 {
         padding-top: 80px;
    }
     .pt-xs-90 {
         padding-top: 90px;
    }
     .pt-xs-100 {
         padding-top: 10px;
    }
    /* padding top (px) */
     .pb-xs-10 {
         padding-bottom: 10px;
    }
     .pb-xs-20 {
         padding-bottom: 20px;
    }
     .pb-xs-30 {
         padding-bottom: 30px;
    }
     .pb-xs-40 {
         padding-bottom: 40px;
    }
     .pb-xs-50 {
         padding-bottom: 50px;
    }
     .pb-xs-60 {
         padding-bottom: 60px;
    }
     .pb-xs-70 {
         padding-bottom: 70px;
    }
     .pb-xs-80 {
         padding-bottom: 80px;
    }
     .pb-xs-90 {
         padding-bottom: 90px;
    }
     .pb-xs-100 {
         padding-bottom: 10px;
    }
    /* margin top (px) */
     .mt-xs-10 {
         margin-top: 10px;
    }
     .mt-xs-20 {
         margin-top: 20px;
    }
     .mt-xs-30 {
         margin-top: 30px;
    }
     .mt-xs-40 {
         margin-top: 40px;
    }
     .mt-xs-50 {
         margin-top: 50px;
    }
     .mt-xs-60 {
         margin-top: 60px;
    }
     .mt-xs-70 {
         margin-top: 70px;
    }
     .mt-xs-80 {
         margin-top: 80px;
    }
     .mt-xs-90 {
         margin-top: 90px;
    }
     .mt-xs-100 {
         margin-top: 10px;
    }
    /* margin top (px) */
     .mb-xs-10 {
         margin-bottom: 10px;
    }
     .mb-xs-20 {
         margin-bottom: 20px;
    }
     .mb-xs-30 {
         margin-bottom: 30px;
    }
     .mb-xs-40 {
         margin-bottom: 40px;
    }
     .mb-xs-50 {
         margin-bottom: 50px;
    }
     .mb-xs-60 {
         margin-bottom: 60px;
    }
     .mb-xs-70 {
         margin-bottom: 70px;
    }
     .mb-xs-80 {
         margin-bottom: 80px;
    }
     .mb-xs-90 {
         margin-bottom: 90px;
    }
     .mb-xs-100 {
         margin-bottom: 10px;
    }
     .ss-wrap {
         position: relative;
         width: 200%;
         margin-left: -50%;
    }
     .fs-xs-1vw {
         font-size: 1vw;
    }
     .fs-xs-2vw {
         font-size: 2vw;
    }
     .fs-xs-3vw {
         font-size: 3vw;
    }
     .fs-xs-4vw {
         font-size: 4vw;
    }
     .fs-xs-5vw {
         font-size: 5vw;
    }
     .fs-xs-6vw {
         font-size: 6vw;
    }
     .fs-xs-7vw {
         font-size: 7vw;
    }
     .fs-xs-8vw {
         font-size: 8vw;
    }
     .fs-xs-9vw {
         font-size: 9vw;
    }
     .fs-xs-10vw {
         font-size: 10vw;
    }
     .fs-xs-11vw {
         font-size: 11vw;
    }
     .fs-xs-12vw {
         font-size: 12vw;
    }
     .fs-xs-13vw {
         font-size: 13vw;
    }
     .fs-xs-14vw {
         font-size: 14vw;
    }
     .fs-xs-15vw {
         font-size: 15vw;
    }
}
/* =============================================----- design for 480px 
/* =============================================----- */
 @media only screen and (min-width: 480px) and (max-width: 767px) {
     .container {
         padding-left: 30px;
         padding-right: 30px;
    }
     .timeline-panel {
         margin-bottom: 30px;
    }
     .timeline-pic {
         height: 300px;
    }
}
/* =============================================----- design for 320px 
/* =============================================----- */
 @media only screen and (max-width: 480px) {
     .text-item {
         font-size: 32px;
         line-height: 32px;
    }
     .text-item i {
         font-size: 24px;
    }
     h4.s2 span {
         display: block;
         margin: 0;
         padding: 0;
    }
     .h-phone {
         display: none;
    }
     header a.btn-main i {
         display: inline-block;
    }
}
 @media only screen and (max-width: 360px) {
     #topbar {
         display: none;
    }
}
/* section control */
 @media only screen and (min-device-width: 768) and (max-device-width: 1024) and (orientation: portrait) {
     section {
         -webkit-background-size: auto 100%;
         -moz-background-size: auto 100%;
         -o-background-size: auto 100%;
         background-size: auto 100%;
         background-attachment: scroll;
    }
}
 @media only screen and (max-width: 992px) {
     #subheader {
         -webkit-background-size: cover;
         -moz-background-size: cover;
         -o-background-size: cover;
         background-size: cover;
         background-attachment: scroll;
    }
     section {
         -webkit-background-size: auto 100%;
         -moz-background-size: auto 100%;
         -o-background-size: auto 100%;
         background-size: auto 100%;
         background-attachment: scroll;
    }
}
/* new added */
 .half-fluid .left-half, .half-fluid .right-half {
     left: 50%;
     margin-left: -50vw;
     max-width: 100vw;
     position: relative;
     right: 50%;
     width: 100vw;
     padding: 0px;
}
 .half-fluid .image {
     background-size: cover;
     background-position: center;
     min-height: 400px;
     height: 100%;
}
 @media (min-width: 992px) {
     .half-fluid .left-half {
         padding-left: 0 !important;
         position: absolute;
         left: 0;
         right: 50%;
         margin-left: auto;
         width: auto;
    }
     .half-fluid .right-half {
         padding-right: 0 !important;
         position: absolute;
         right: 0;
         left: 50%;
         margin-left: auto;
         width: auto;
    }
}
 .two-third-fluid .image {
     background-size: cover;
     background-position: center;
     min-height: 400px;
     height: 100%;
}
/* 2/3 */
 @media (min-width: 992px) {
     .two-third-fluid .left-two-third {
         padding-left: 0 !important;
         position: absolute;
         left: 0;
         right: 33%;
         margin-left: auto;
         width: 66%;
    }
     .two-third-fluid .right-two-third {
         padding-right: 0 !important;
         position: absolute;
         right: 0;
         left: 33%;
         margin-left: auto;
         width: auto;
    }
}
 

 @media (max-width: 991px) {
.slidertext {
    width: 60%!important;
    top: auto!important;
    position: absolute!important;
    bottom: 0!important;
    text-align: center;
  }
	 .bgcustom h1{
		 font-size: 2rem!important;
	 } 
.jarallax .gradient-edge-bottom.color {
  display: none;
}
.slidertext p {
  width: 100%;
}
.contpage span input{
  width: auto;
} 
.contpage input{
  width: 100%!important;
} 
    

}


@media (max-width: 767px) {
  .faq-floating-card {
    position: static;
    margin-top: 20px;
  }
	.slidertext p{
		display: none!important;
	}
  .custom-faq .accordion-button {
    padding: 20px;
  }

  .custom-faq .accordion-body {
    padding: 0 20px 20px;
  }

  .faq-contact-card {
    padding: 35px 25px;
  }
	.callbtn{
		display: none!important;
	}	
	.bottom-menu {
    display: block!important;
    z-index: 9999;
	}
	.subfooter {
  margin-top: 0px!important;
  border-top: solid 1px rgba(255, 255, 255, 0.1);
  padding: 20px 0 50px 0!important;
}
#scrollUp {
  width: 40px;
  bottom: 70px!important;
}
.contpage label input {
  width: 100%;
}	


}


 @media (max-width: 575px) {
	 .slidertext {
		 width: 100%;
		 top: 0px;
	 }
	 .banner_fig {
		 position: absolute!important;
		 right: 0;
		 bottom: 0;
	 }
	 .mh-800 {
  min-height: 600px!important;
}
	 .banner_fig img {
		 width: 100%;
		 height: 400px!important;
		 object-fit: cover!important;
	 }	 
	 .slidertext {
		 bottom: 0px!important;
		 position: absolute!important;
		 top: auto!important;
	 }
	 .slidertext p {
		 width: 75%;
		 display: none;
	 }	 
	 h2{
		 font-size: 2rem!important;	
		 line-height: 1.5!important;
	 }
	 .slidertext {
    width: 100%!important; 
	 }
	 .abs h1 {
    font-size: 1.5rem;
  }
.spacer-double {
  width: 100%;
  height: 80px;
}
.logo-main, div#logo img {
  max-width: 150px!important;
}	 
.fw-600.fs-14.lh-1-5 {
  display: none;
}
.banner_fig img {
  width: 100%;
  height: 500px !important;
  object-fit: cover !important;
}
section {
  padding: 5% 10px!important;
}
.abtpageourfirm {
  height: 400px!important;
  width: 100%;
  object-fit: cover;
}
header.transparent .de-flex-col.d-lg-block.d-md-none.d-sm-none.callbtn{
		 display: none!important;
	 }	 
.de-flex > .de-flex-col {
  display: block!important;
}
footer p {
  line-height: normal;
  font-size: 18px;
  margin-bottom: 0;
  color: #fff;	
}	 
	.usp_box h2{
		font-size: 1.5rem!important; 
	}	 
footer a {
  font-size: 18px;
}	 
.mh-400 {
  min-height: auto!important;
}
.mb-sm-30 {
    margin-bottom: 0px;
  }	
#mega-menu-wrap-main-menu .mega-menu-toggle {
    position: relative;
    top: 25px;
  }	 
.accordian .accordion-body {
  font-size: 1rem;
}	 
footer .widget {
  border: none;
  margin-bottom: 0;
  margin-top: 30px;
}	 
.text-light .subtitle{
  color: var(--secondary-color)!important;
 background: rgba(15, 15, 15, 0.79)!important;
}
.custom-faq .accordion-button{
  padding: 20px!important;
  font-size: 18px!important;
}
.custom-faq .accordion-body {
  font-size: 18px;
}
.de-tab .d-tab-nav li {
  padding: 15px 5px;
  border: 1px solid #000;
  margin-bottom: 10px;
}	 
option {
  font-size: 14px;
  width: 100%!important;
}
.accordian .accordion-button {
  padding: 10px!important;
}	
.details_page article h1{
  font-size: 2rem!important;
}	 
.details_page article h2{
  font-size: 1.7rem!important;
}	 
.details_page article h3{
  font-size: 1.5rem!important;
}	 
.details_page article h4{
  font-size: 1rem!important;
}	 
.artcle_figure img {
  width: 100%;
  height: 300px!important;
  object-fit: cover;
}
.artcle_figure {
  width: 100%;
  height: auto!important;
  border-radius: 20px;
  overflow: hidden;
}
.bgcustom h1 {
    font-size: 1.8rem !important;
  }
.abs h1 {
    font-size: 1.5rem!important;
  }  

}	 
	 
@media (max-width: 480px) {
	.usp_box{
		padding: 25px 20px;
	}
	.about_firmpic{
		height:300px !important;
	}
	.abs{
		width:90%;
	}
}

